//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[5].title;
  - var SubHeaderTitle= 'Тренеры школы «Спартак»';

//- content
block content
  include pages/trainers/section-1
  include pages/trainers/section-2
  include pages/trainers/section-3

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
